.deposit__top{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  .top__left{
    flex-basis: calc(27.3% - (34px + 20px));
    padding: 32px 20px 34px 32px;
    box-shadow: 0 30px 50px rgba(90, 90, 90, 0.1);
    border-radius: 10px;
    background-color: #ffffff;
    .brief_statistics{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      svg {
        width: 29px;
        height: 18px;
        fill: #383838;
        margin-right: 22px;
      }
      .text-brief{
        color: #383838;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
    }
    .open-deposit{
      color: #a9a9a9;
      font-family: 'Geometria';
      font-weight: 400;
      margin-bottom: 40px;
      span {
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        color: #3068e8;
        line-height: 15px;
      }
    }
    .text-total{
      color: #a9a9a9;
      font-family: 'Geometria';
      font-weight: 400;
      margin-bottom: 40px;
      span {
        margin-left: 10px;
        color: #383838;
        font-family: "Geometria Bold";
        font-weight: 700;
      }
    }
    .total__brief--deposit{
      color: #3067e7;
      font-family: "Geometria Bold";
      font-weight: 700;
    }
  }
  .top__right{
    flex-basis: calc(100% - (28.3%));
    .nine__right--right{
      background: url("../../../img/fon4.png") 0 0 no-repeat;
      background-size: cover;
    }
  }
}
@media(max-width: 1000px){
  .deposit__top .top__left{
    flex-basis: 100%;
    margin-bottom: 20px;
  }
  .deposit__top .top__right{
    flex-basis: 100%;
  }

}
